error fb Gplus IN twitter down-arrow Email Phone Check-Mark padlock circle_arrow minus plus play_btn close Clipboard_Icon Shopping-Cart_Icon Speech_Bubble_Icon Stethoscope_Icon pharmacists menu left-arrow right-arrow facebook search cart

Mitkä älylaitteiden käyttöjärjestelmät ovat yhteensopivia...

 

Dexcomin sovellusten kanssa?

 

Luettelo kunkin Dexcom-sovelluksen kanssa yhteensopivista Applen käyttöjärjestelmistä (iOS) ja Android-käyttöjärjestelmistä on osoitteessa dexcom.com/compatibility.

Dexcom rajoittaa uusien Dexcom-sovellusten päivitysten yhteensopivuutta vanhojen Applen käyttöjärjestelmäversioiden (iOS) ja Android-käyttöjärjestelmäversioiden kanssa. Dexcomin tarkoituksena on tukea vähintään käyttöjärjestelmän uusinta pääversiota sekä jokaisen käyttöjärjestelmän edellistä versiota. Uusissa käyttöjärjestelmäversioissa on usein yksityisyyteen ja tietoturvaan liittyviä parannuksia sekä puhelimen lisäominaisuuksia, joiden ansiosta käyttökokemus voi olla parempi.

Noudata seuraavia ohjeita, jotta saat Dexcom-sovelluksista parhaan hyödyn:

  • Tutustu Dexcomin yhteensopivuustaulukkoon <dexcom.com/compatibility> ennen kuin asennat uuden iOS- tai Android-käyttöjärjestelmäversion älylaitteeseesi. Dexcom testaa kaikki sovelluksensa uudessa käyttöjärjestelmäversiossa sen julkaisun jälkeen. Testaamiseen ja Dexcom-sovelluksen päivittämiseen yhteensopivaksi uuden käyttöjärjestelmäversion kanssa voi kulua useita päiviä tai kauemminkin. Uusi käyttöjärjestelmäversio on suositeltavaa asentaa vasta, kun olemme hyväksyneet sen, koska Dexcom-sovelluksesi ei välttämättä toimi oikein heti uuden käyttöjärjestelmäversion julkaisuhetkellä.
  • Tarkista ennen Dexcom-sovelluksen uuden version asentamista, että älylaitteessasi on viimeisin tuettu käyttöjärjestelmäversio. Jotkin sovelluksen uudet ominaisuudet voivat olla käytettävissä vain uusimmassa käyttöjärjestelmäversiossa. Käyttöjärjestelmävaatimuksista kerrotaan aina App Storessa ja sovelluksen Uutta-kohdassa.
  • Ethän myöskään unohda kurkata yhteensopivuustaulukkoon, kun olet ostamassa uutta älylaitetta Dexcom-sovellusten käyttämistä varten.

 

 

FAQ Topics:

LBL015861 Rev001